	body{
		margin:0;
		padding:0;
	}	
	.lightbox_container{
		position: absolute;
		height: 85%;
		width: 100%;
		z-index: -99999;
		opacity:0.01;
		left: 0;
		top:135px;
	}
	.lightbox_container *{
		margin:0;
		padding:0;
		font-family: 'Open Sans Condensed', sans-serif;
		box-sizing:border-box;
	}
	.lightbox_container .paper{
		background-color: #333;
    	width: 90%;
    	height: 100%;
    	margin: 0 0 0 5%;
    	position: absolute;
	}
	.lightbox_container .lightbox{
   		width:100%;
   		height:100%;
   		position:absolute;
   		background-color: white;
   		text-align: center;
   	}
	.lightbox_container .inner_container{
   		display:inline-block;
   		width: 100%;
   		height:100%;
   	}
	.lightbox_container .zoom_box{
		height:100%;
		width:100%;
		position: relative;
		margin:auto;
	}
	.lightbox_container .zoom_box .image_wrapper{
		height:100%;
		width:100%;
		position:relative;
		overflow: hidden;
		background-color: white;
		text-align: center;
	}	
	.lightbox_container .zoom_image_wrapper img{
		width: 100%;
		height: auto;
	}	
	.lightbox_container .zoom_image_wrapper img.magnify{
		transition:all 0.8s ease-in;
	}	
	.lightbox_container .a404error{
		opacity: 0;
	    position: absolute;
	    left: 0;
	    top: 0;
	    z-index: 1;
	    width: 100%;
	    height: 100%;
	    background-color: white;
	    text-align: center;
	}	
	.lightbox_container .a404error img {
	    position: absolute;
	    left: 0;
	    top: 0;
	    display: inline-block;
	    width: 100%;
	    height: 100%;
	}
	.lightbox_container .image_wrapper .spinner img{
	    position: absolute;
    	top: 50%;
	    display: inline-block;
	    height: 66px;
	    width: 66px;
	    margin-left: -33px;
	    margin-top:-33px;
	    left: 50%;
	}
	.lightbox_container .image_wrapper .spinner{
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		opacity: 1;
		display: none;
		text-align: center;
		background-color: white;
		z-index: 1000;
	}
	.lightbox_container .zoom_image{
		position: absolute;
	    display: inline-block;
    	width: 100%;
    	height: auto;
    	left: 0;
		top: 0;
		transform-origin:50% 50%;
		transform: scale(1);
		z-index: 1;
		opacity: 1;
	}
	.lightbox_container .zoom_image img{
		width: auto;
		height: 850px !important;
		position: relative;
		display: inline-block;
		transform:scale(0.96);
	}
	.lightbox_container .panel_left{
		display:inline-block;
		z-index: 9;
		position: absolute;
		vertical-align:top;
		left:19px;
		top:75px;
		margin: 10px;
		width:180px;
	}	
	.lightbox_container .scale_control button {
		width: 25px;
		height: 25px;
		border: none;
		background-image: url('/scripts/zoomBox/images/sprite-icon.png');
		background-color: #333;
		cursor:pointer;
	}
	.lightbox_container .scale_control{
		display: inline-block;
		top:100px;
		left:10px;
	}
	.lightbox_container .scale_control button.zoom_in{
		background-position: 110px 200px;
	    moz-background-position:110px 200px;
	    margin-bottom: 20px;
	}
	.lightbox_container .scale_control button.zoom_out{
		background-position: 80px 200px;
	    moz-background-position: 80px 200px;   
	    margin-top:20px;
	}
	.lightbox_container .slider {
	    width: 25px;
	    position: relative;
	}
	.lightbox_container .slider .track {
	    background-color: #333;
	    width: 1px;
	    height: 122px;
	    margin: 0 12px;
	}
	.lightbox_container .cursor {
	    width: 17px;
	    height: 7px;
	    margin: 0 4px;
	    background-color: #555;
	    display: inline-block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    cursor:pointer;
	}
	.lightbox_container .panel_right{
		position: absolute;
		height:85%;
		display:inline-block;
		z-index: 11;
	}
	.lightbox_container .thumbnails_slider {
		display: inline-block;
		position: relative;
		text-align: center;
	}
	.lightbox_container	.thumbnails_slider *{
		margin: 0;
		padding: 0;
	}
	.lightbox_container .thumbnails_slider button.prev_button{
   		transform:rotate(90deg);
   		background-position:80px 160px;
   		moz-background-position:80px 160px;
   		border:1px solid white;
   	}
   	.lightbox_container .thumbnails_slider button.next_button{
   		transform:rotate(90deg);
   		background-position:80px 100px;
   		moz-background-position:80px 100px;
   		border:1px solid white;
   	}
	.lightbox_container .thumbnails_slider .thumbnails_container_wrapper {
    	position: relative;
    	overflow: hidden;
    	display: inline-block;
		height:480px !important;
	}		
	.lightbox_container .thumbnails_slider .thumbnails_container{
		position: relative;
		top:0;
		left: 0;
		display: inline-block;
		transition:all 1s ease-in-out;
	}

	.lightbox_container	.thumbnails_slider li.thumbnail{
			position: relative;
			display:inline-block;
			list-style: none;
			width:140px;
			height:120px;
			border: 1px solid rgb(233, 233, 233);
    		background-color: rgb(255, 255, 255);
    		vertical-align: middle;
    		margin-right: -1px;
    		margin-bottom:-1px;
    		overflow: hidden;
			left: 20px;
    	}

	.lightbox_container .thumbnails_slider .thumbnail:hover *{
		opacity: 1;
	}
	.lightbox_container .thumbnails_slider .thumbnail.highlight{
		opacity: 1;
		border-color:#333;
		z-index: 10;
	}
	.lightbox_container .thumbnails_slider .thumbnail.highlight *{
		opacity: 1;
		}
	.lightbox_container	.thumbnails_slider .thumbnail:hover img{
		transform:scale(1.08);
	}
	.lightbox_container .thumbnails_slider .thumbnail img{
		width: 100%;
		height: 100%;
		transform-origin:50% 50%;
		opacity: 0.3;
	}

	.lightbox_container .thumbnails_slider div.zoomLen {
   		position: absolute;
   		display: inline-block;
   		left:50%;
   		top:50%;   			
   		width: 20px;
   		height: 20px;
   		margin-left:-10px;
   		margin-top:-10px;
   		opacity: 0;
   		transition:opacity 0.15s ease-in;
   		background: url('/scripts/zoomBox/images/sprite-icon.png');
   		background-position:-392px -193px;
   		moz-background-position:-392px -193px;
   	}
   	.lightbox_container .thumbnail.highlight div.zoomLen {
   		opacity: 0;
   	}
	.lightbox_container button{
		display: inline-block;
		opacity: 1;0.85;
		border:none;
		width:39px;
		height:39px;
		background-image: url('/scripts/zoomBox/images/sprite-icon.png');
		cursor:pointer;  
		box-sizing:content-box;		
		z-index: 1;
		position: relative;
   	}
   	.lightbox_container .button_panel{
   		z-index: 11;
   		display: inline-block;
	    position: absolute;
	    z-index: 11;
	    top: 0px;
	    left: 100px;
	    margin-left: -91px;
	}
   	.lightbox_container .button_panel button{
   		border:1px solid white;
   		border-radius: 50%;
   		margin:10px;   	
   	}
	.lightbox_container button.next_button{
   		background-position:80px 100px;
   		moz-background-position:80px 100px;
   	}
   	.lightbox_container button.prev_button{
   		background-position:80px 160px;
   		moz-background-position:80px 160px;
   	}
   	.lightbox_container button.close_button{
		background-position: -373px -150px;
    	moz-background-position: -373px -150px;
    }
    .lightbox_container .animate{
		transition:transform 0.3s ease-in;
	}
